<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <FrameLayout
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:background="@drawable/round">

        <com.zhaohaoting.framework.ui.dialog.loading.ProgressWheel
            android:id="@+id/progress"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center"
            app:matProg_barColor="#ffffff"
            app:matProg_circleRadius="20dp"
            app:matProg_progressIndeterminate="true" />

        <com.zhaohaoting.framework.ui.dialog.loading.CheckmarkView
            android:id="@+id/check"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_gravity="center"
            android:background="#00000000"
            app:stroke_color="#ffffff"
            app:total_duration="300" />
    </FrameLayout>

</LinearLayout>
